Changes LXDVDRIP
================

Version 1.60 / 22.04.06:
- Sauvegarde avec le menu d'origine du DVD sans outil additionnel.
  Appelez simplement "lxdvdrip -st=vamps_menu" et le titre principal, avec
  son menu, la piste audio choisie et les sous-titres seront sauvegardés.
  Cette fonction est encore expérimentale, dans certains cas votre lecteur
  de DVD peut refuser la lecture. Dans ce cas essayez de forcer la langue
  des menus du lecteur à celle utilisée par le programme, ou en anglais.
- Lancement de Kaffeine ou Totem pour la prévisualisation de la structure DVD.  
- Nouvelle option "multicopy=" dans lxdvdrip.conf (en ligne de commande: "-mc=").
  Valeur "1": le programme demande un autre DVDR après chaque copie.
  Valeur "0": le programme produit un seul DVDR, puis s'arrête.
- Vamps: 
   - Calcul plus précis du facteur de requantification
     (vamps -E facteur -S taille_source -i fichier_injection).  
   - Rip vers un fichier: donne les statistiques (cellules, taille).
- GCC 4.x: correction des alertes de compilation.
- Nouveau paramètre "groesse_dvd=" dans "lxdvdrip.conf". Si le programme
  d'extraction est précis dans ses estimations, vous pouvez fixer ce
  paramètre au plus près de la capacité brute du média.
  Valeur par défaut 4.6 GB pour 4.7 GB (base 1000).

Version 1.52 / 16.03.06:
- Mode Copie: les fichiers temporaires sont créés dans TEMPDIR quel que
  soit le dossier de démarrage du programme.
- Modifications et corrections pour l'emploi de Vamps:
  - Support du multi-angles.
  - Mise à jour de Vamps à la version 0.99.1.
  - La fonction play_cell ignore désormais les erreurs de lecture.
  - Nouvelle fonction de Vamps: paramètres "-p" (preserve_audio) et "-u" 
    (preserve_subpictures) pour conserver les numéros de piste audio et 
    sous-titres.
  - Vamps est lancé depuis lxdvdrip avec ces deux paramètres si toutes
    les pistes audio et sous-titres sont copiées ("lxdvdrip -st=copy").
- Ignore les pistes de sous-titres fictives dans la liste de sélection.
- Patch des fichiers de dvdwizard à la version 0.42c.

Version 1.51 / 30.12.05:
- Correctifs pour l'emploi de Vamps:
  - Support des attributs video (16x9/pal/nopanscan).
  - Specifie PCM pour LPCM-Audio dans le fichier XML pour dvdauthor.
  - Testrip par vamps au lieu de transcode, si on utilise vamps par ailleurs 
    (lxdvdrip -f=-1 -st=vamps).
  - Sauvegarde des sous-titres avec "lxdvdrip -st=vamps -u=a".    
  - Mise à jour de Vamps: pas de blocage sur stream-ids inconnus.    
- Comptage des pistes audio par tcprobe.
- Testrip par transcode (lxdvdrip -f=-1):
  utilise un tampon de commandes comme "transcode parallèle",
  tcmplex comme multiplexeur par défaut (s'il est installé).
- lxdvdrip.conf: mplex spécifié comme multiplexeur par défaut.  

Version 1.50 / 18.12.05:
- Correction des problèmes avec make (Fedora Core 4, gcc 4).
- Vamps: Intégration de la modif de vamps 0.98 pour le son MPEG, 
  nouveau module requant. "play_cell" de vamps-0.98 integré.
- Remplacement de Streamdvd par Vamps (-st=vamps).
  Pas de mise à jour de Streamdvd depuis plus d'un an, pas de support 
  des sous-titres. Vamps est très rapide et supporte les sous-titres.
  Extraction par "play_cell". Vamps et play_cell sont dans le dossier
  "vamps" dans l'archive.
- Vamps est maintenant compilé et installé par le "make" de lxdvdrip. 
- Rebaptiser fichiers de vamps:
  "vamps"     => "vamps_lxdvdrip"
  "play_cell" => "play_cell_lxdvdrip"
- La gravure peut être répétée (pour réaliser plusieurs sauvegardes).
- Intégration de streamanalyze.

Version 1.47 / 01.10.05:
- Ejection du DVDR après growisofs.
- Correction: Calcul du facteur par la méthode lxdvdrip si échec de streamanalyze.
- Correction: Identification des titres sans chapitrage par appel de dvdwizard.

Version 1.46 / .06.05:
- Création des fichiers temporaires dans le répertoire défini par le fichier Config.
- Ajout du nom du DVD au répertoire (/tmp/film-dvd/Nom_DVD).
- Vamps: mpeg2 Audio (Patch de k9copy).
- Support pour vobcopy (http://lpn.rnbhq.org/projects/c/c.shtml) comme
  alternative à dvdbackup pour la copie DVD5=>DVD5. Pour l'utiliser, définissez
 "dvdbackup_name=vobcopy" dans le fichier Config.
- Signal sonore en fin de rip et de gravure (lxdvdrip.conf => "playsound=1").
- dvdwizard: menu italien.
- Support du multi-angle (lxdvdrip -angle=x) (Idée de Michael Lipka).
- Correction: appel à dvdbackup sans le paramètre "-n" si le DVD n'a pas d'ID de volume.

Version 1.45 / 05.05.05:
- Page de manuel en anglais ("man lxdvdrip").
- Nouveau document "Packages" avec liens vers les paquets binaires (RPM/Deb/...).
- Patch pour UDFFindFile/libdvdread (Christian Nolte).
- Vérification des droits avant fopen dans "/tmp".
- Correction: Appel de mplex avec le paramètre "-M" (protection contre le message
  "needs to split Output").

Version 1.44 / 23.04.05:
- Creation d'image ISO avec ID de volume (lxdvdrip.conf: "brennprogramm=5).

Version 1.43 / 09.04.05:
- Mode haute qualité avec son AC3: La nouvelle extension "lxac3scan" est maintenant
  intégrée pour le passage correct du flux audio au multiplexeur. Le programme est
  préparé et installé lors de la compilation de lxdvdrip.
- Changement de la création du fichier palette (pour les sous-titres).
- Version de Vamps passée à 0.97 (http://sourceforge.net/projects/vamps).
- Mode copie(et partielle): Support pour dvdauthor-0.6.12 (alpha).
- Support des fichiers ImageMagick 6.x par dvdwizard.
- Utilisation de "~" possible pour les répertoires temporaires et film.
- Copie partielle et mode chapitre supportent maintenant dvdauthor >= 0.6.11.
- Support pour les sous-titres forcés (lxdvdrip -u=f, transcode parallèle).
- Transcode Testrip (lxdvdrip -f=-1) avec mplex/lxac3scan.

Version 1.42 / 19.02.05:
- Correction de bogue pour gcc 2.95.
- vamps: Patch pour l'erreur "unknown Stream-ID".
- Transcode parallèle: Au lieu de "buffer" utiliser "mbuffer" mais "bfr" aussi possible.
- FreeBSD Patch de Ulrich Spoerlein.
- NTSC DVD: Palette désactivée pour éviter des Segfault.
- Modifications internes: Format du code source, En-Tête "lxdvdrip.h".
- Correction: Segfault à l'appel de dvdbackup.
- Correction: Segfault dimension d'un tableau.
- Patch pour dvdvob.c / dvdauthor 0.6.11.
- Production d'une image ISO (/tmp/dvdrip.img) au lieu de graver
  par le paramètre "-bp=4" en ligne de commande
  ou l'option "brennprogramm=" dans le fichier config.

Version 1.41 / 04.12.04:
- Correction de bogue: changé le nommage du conduit pour transcode parallèle / mpeg audio.
- Transcode (parallèle): conversion pcm/mpeg1-audio en mpeg2-audio.
- Nouveau paramètre "transcode_name" dans le fichier de configuration.
- Patch dvdvob.c pour dvdauthor 2773 alpha.
- Modification Mode Copie: création de la structure DVD avec le fichier XML provenant de dvdunauthor.
- Patch de jj pour Mode Copie appliqué.

Version 1.40 / 14.11.04:
- Intégration de dvdwizard. La copie de sauvegarde reçoit un menu
  simple avec des boutons pour lancer le film et la liste des chapitres.
  Vous devez avoir installé dvdwizard 0.4.2 (voir README.dvdwizard.FR) et deux images pour
  le fond d'écran.
- Patch pour accéder aux fichiers ISO au lieu d'un DVD de plus de 8 Go (de
  "voidmain").
- Changement d'une valeur par défaut du fichier de configuration:
  - "dvdcompat=1" (auparavant 0).
- Nouvelle Option "file=" dans le fichier de configuration
  (n'était disponible auparavant qu'en ligne de commande).
  Le résultat de la sauvegarde est un fichier film dans le répertoire temporaire,
  de la forme "/tmp/DVD_NAME.vob".
- Le son dts est disponible avec transcode. Il faut transcode 0.6.13 et le
  patch du répertoire "transcode". Voir le README dans le même répertoire.
- Appel de "vlc" pour prévisualiser la structure DVD.
- Mode Copie Partielle: tous les titres marqués par "ta".
- dvdauthor: lpcm => pcm
- dvdwizard produit les menus dans votre langue (README.dvdwizard.FR, 2c)).

Version 1.31 / 15.10.04:
- Changement de valeurs par défaut du fichier de configuration:
  - "videoformat=1" (auparavant 0).
  - "audio-default=1" (ac3 5.1) (auparavant 0).
  - Paramètre "spuunmux_name" corrigé.
- Saisie des numéros de pistes plus résistante aux erreurs.  

Version 1.30 / 09.10.04:
- Copie Haute Qualité: Copie le titre principal d'un DVD-9 vers deux DVD-5. 
  Avec "-hq=1" on copie la première partie (du chapitre 1 au milieu) du DVD, 
  puis "-hq=2" pour la seconde partie (du chapitre milieu+1 au dernier).
  lxdvdrip calcule lui-même le point de coupure.
- Mode Copie partielle: Calcul et affichage de la durée des titres par "mpgtx".
  Il faut utiliser une version patchée de mpgtx, dans le sous-répertoire "mpgtx",
  binaire ou source. Nouvelle option "mpgtx_name" dans le fichier de config.
- Dans les modes Copie- et Copie Partielle, appel de dvdauthor sans liste de chapitres,
  lorsque le chapitrage est supprimé (-chap=0).
- Correction: Protection contre les débordements de buffer par saisie clavier.
- Test de la présence des fichiers "VIDEO_TS/VIDEO_TS.BUP" et "VIDEO_TS/VIDEO_TS.IFO" vant 
  la gravure. En cas d'absence, sortie de lxdvdrip, car la structure DVD est incomplète.
- Dans les modes Copie et Copie partielle, appel de dvdauthor avec les langues des flux
  Audio et Sous-titres et format video en option.
- Utilisation des variables $PATH et $HOME: Protection contre les débordements de buffer.

Version 1.20 / 16.09.04:
- Copie de plus d'un titre d'un DVD (mode Copie partielle, lxdvdrip -st=partcopy). 
  Comme dans le mode Copie, il faut dvdunauthor et vamps. Pour chaque titre les 
  pistes audio et sous-titres sont copiées. Les titres individuels
  peuvent être sélectionnés et prévisualisés manuellement.
- README: Instructions pour les patches de dvdauthor et vamps.
- Tous les fichiers nécessaires pour construire vamps dans le 
  sous-répertoire "vamps".
- Vitesse de gravure pour la ligne de Commande (lxdvdrip -sp=...).
- En mode Copie / DVDs > 4.7 GB conservent les titlesets (et non plus
  un nouveau titleset pour chaque titre).
- Paramètre supplémentaire dans le fichier de config pour le programme de prévisu 
  (vob_param="..."). p.ex. pour spécifier sortie ou pilote avec mplayer. 
- Attente de la fin de spuunmux remplacée par fork/wait (modif interne).
- Avec Mplayer comme extracteur: lecture des sous-titres par mplayer
  au lieu de tccat.
- Traitement des sous-titres par Transcode parallèle modifié:
  Attente de la fin de mplex/spuunmux aulieu d'attendre 20 secondes.
- La prévisu par mplayer montre toujours le dernier titre rippé.
- Avertissement s'il reste des fichiers dans le répertoire temporaire
  avant de ripper, effacement optionnel de ces fichiers.
- Correction: Appel de dvdauthor avec mplayer/transcode serie comme
  extracteur. Message d'erreur de mplayer à la prévisu: "invalid chapter" (DVD
  avec 2 titres).
- Nouveau paramètre dans le fichier de configuration: options pour cdrecord-prodvd/growisofs.
  (burn_param=...). P.ex. pour spécifier le mode de gravure "-tao".
  Pour avoir la liste des options, utilisez "cdrecord-prodvd -help" ou "man growisofs".
- Choix par défaut pour Audio et Sous-titres: si aucune piste n'est disponible dans la langue
  souhaitée, basculement en mode sélection dans une liste.

Version 1.10 / 12.08.04:
- Choisir Titre dans List (lxdvdrip -t=l).
- Chapitre avec tcprobe (lxdvdrip -chap=2).
- Optimisation spu(un)mux.
- Nouveau chapitre dans README: Ecrire tous les messages dans un fichier log.
- VOB-Player ogle, mplayer, xine: Lors de la prévisu, on utilise la
  structure DVD préparée, et non simplement les fichiers VOB
  ("mplayer -dvd-device /tmp/.. dvd://1" au lieu de "mplayer *VOB").
- Format de Starttime / Chapitre 1 modifié (0 => 00:00:00.000).
- Indications pour la compilation et l'utilisation avec FreeBSD
  (doc-pak/freebsd.doc/Makefile.freebsd).
- Sous-titres invalidés avec streamdvd.
- Les sous-titres sont maintenant stockés dans le répertoire temporaire
  de lxdvdrip (tmp=).
- Alerte trilingue en cas d'absence des fichiers de configuration. 
  (trad. Jean Luc Damnet)
- Appel de mkisofs avec Volume-ID / Label.
- Nouveau paramètre "mkisofs_param=" dans lxdvdrip.conf. Ce paramètre
  permet de passer une option à mkisofs, par exemple "-input-charset ..."
  en cas de messages d'erreur sur le jeu de caractères détecté.

Version 1.06 / 15.06.04:
- Fichier de configuration possible au niveau utilisateur ~/.lxdvdrip.conf 
- Testrip s'effectue dans le répertoire temporaire de lxdvdrip (tmp=...).

Version 1.05 / 28.05.04:
- Optimisation du calcul du facteur par un testrip via Transcode (lxdvdrip -f=-1)
   
Version 1.04 / 09.05.04:
- dvdauthor -v Aspect Ratio+16:9/4:3+720x576 (lxdvdrip -vf=1, "videoformat=").
  
Version 1.03 / 05.05.04:
- Francais Version (Jean-Luc Damnet).

Version 1.02 / 29.04.04:
- Aide (lxdvdrip -h) remise en forme.
- Correction: Lecture d'une structure DVD sur disque dur de nouveau possible.

Version 1.01 / 16.04.04:
- Dans les schémas basés sur transcode, lxdvdrip utilise mplayer pour extraire l'audio
  dts, transcode ne connaît pas le dts.
- mplayer utilisé avec toutes les pistes audio en dts, mpeg, ac3 et lpcm.
  
Version 1.00 / 08.04.04:
- Sous-Titres par transcode/mplayer utilise maintenant spuunmux de dvdauthor >= 0.6.10,
  avec Palette.
- Option de commande "-sc=" pour les S/T par subtitle2pgm-Palette retirée.
- Options de configuration: "subtitle2pgm=" retirée, "spuunmux=" ajoutée.
- Sous-Titres possibles aussi avec transcode parallel, too. Optimisé: "dvdauthor -f spumux".
- 2 pistes de S/T sélectionnables avec "-u=l".
- Ejection du DVD après extraction. Nouvelles options "eject=" et "eject_name="
  dans le fichier de configuration.
- Formatage des DVD RW avant gravure. Nouvelles options "rw-format=" et 
  "dvd+rw-format=" dans le fichier de configuration. Peuvent être mises on (1) / off (0)
  avec "-format=" à la volée.
- En mode copie, appel à vamps supprimé si facteur inférieur à 1.

Version 0.91 / 22.03.04:
- Correction: Label spécifié par "-lab=...".
- Correction: Appel de dvdbackup avec "-n".

Version 0.90 / 16.03.04:
- Option "-st=dvdbackup" remplacée par "-st=copy".
- Mode copie: DVD de taille inférieure à 4.7Go est copié 1:1 par
  dvdbackup. Si taille supérieure à 4.7Go, dvdunauthor/dvdauthor/vamps
  sont utilisés. Dans ce dernier cas les menus sont perdus, mais tous les
  flux video, audio, S/T et le chapitrage sont copiés.
- Nouvelles options "tcprobe_name=", "vamps_name=" et "dvdunauthor="
  dans le fichier de configuration.
- Audio en lpcm et mpeg maintenant aussi avec streamdvd.
- dvdbackup: création du répertoire AUDIO_TS par "mkdir".
- Patch de S. Lichtenhagen (messages en anglais, appel à growisofs).
- Nouvelle option "-sc=" dans l'appel à subtitle2pgm.
- Audio en mpeg: mpeg2 aussi disponible avec transcode.
- streamanalyze/dvd: correction ID des flux audio.
- streamanalyze (voir la page web de streamdvd) intégré pour le calcul automatique
  du facteur de requant. Nom du programme dans le fichier de configuration:
  "streamanalyze=". Activation par "-f=-2", test par transcode avec "-f=-1".
- Nouvelle option "dvdcompat=1" dans le fichier de configuration (avec "1" lxdvdrip
  lance "growisofs -dvd-compat ..." (voir "man growisofs").
- Option "speed=" aussi pour growisofs.
- Audio en lpcm avec transcode (parallèle).
- Audio en mpeg1 aussi avec transcode parallèle.
- Calcul de l'espace disque libre: montre le résultat.

Version 0.80 / 02.03.04:
- Corrections pour gcc 2.95.
- Audio en mpeg1 maintenant possible avec transcode.
- Correction de la gestion des fichiers temporaires.
- Sous-Titres maintenant sélectionnables par le nom abrégé de la langue, 
  par exemple "-u=de".
- Nouvelles options du fichier de configuration: les noms de programmes peuvent contenir
  un chemin d'accès.
- Teste avant utilisation si les programmes nécessaires sont présents.  
- Correction: sélection de l'extracteur depuis la ligne de commande fonctionne.
- Makefile modifié: copie le fichier de configuration vers /etc, s'il n'y est pas déjà.
  Sinon, demande à l'utilisateur de vérifier les réglages.
- Schéma "vamps" supprimé, puisqu'il n'y a plus de développement de ce produit (-st=vamps). 
- Test (-f=-1) effectué maintenant par tccat/tcextract au lieu de vamps.
- Option "-cbr=" retirée en raison du nouveau schéma transcode parallèle.
- Nouveau schéma "transcode parallèle" (-st=trans_par): tous les processus
  de lecture du DVD, requantification, multiplexage et dvdauthor sont parallèles.
  Ce schéma est ultra-rapide, mais les Sous-Titres sont perdus. Pour ce schéma il faut
  avoir installé la package "buffer":
  http://rpmfind.net/linux/RPM/contrib/libc6/i386/buffer-1.19-1.i386.html.
- Lecture des S/T: "spuunmux" est remplacé par "subtitle2pgm" du package "subtitleripper"
  qui est plus performant.
  (http://sourceforge.net/projects/subtitleripper)

Version 0.72 / 22.02.04:
- Nouvelle option "-file=filename": au lieu de dvdauthor/growisofs, le résultat est
  enregistré dans le fichier "filename".
  
Version 0.71 / 22.02.04:
- mplayer/transcode: meilleure performance avec "dvdauthor ... -f 'mplex ...|'"
  (au lieu de mplex / dvdauthor appelés en séquence).
- Correction: appel de tcmplex si "-mp=tcmplex" dans la ligne de commande.
- Nouvelle option "-cbr=1": lxdvdrip suppose le dvd codé en cbr sans vérifier.
  Cette option est utilisée avec transcode. Mettre "-cbr=0" pour utiliser le DVD
  comme codé avec bitrate variable.
- Les fichiers extraits par mplayer/transcode ne sont pas effacés si dvdauthor 
  signale une erreur.
- Correction: dernier chapitre non inclus dans la liste, confusion entre
  les champs de début et de fin des chapitres.
- vamps: si dvdunauthor est introuvable, utilise tccat.
    
Version 0.70 / 21.02.04:
- Le schéma transcode fonctionne avec des pipes parallèles pour video et audio,
  la lecture se fait en une seule passe. Mais ceci ne fonctionne que pour les DVDs
  avec bitrate constant, les autres continuent à utiliser 2 passes.
- Correction: "mplex" appelé avec l'option "-S 0", la version précédente limitait la
  taille des VOB à 2Go.
- Pour améliorer la qualité, la palette du DVD est lue et passée à dvdauthor
  (dvdauthor -p palette.txt). 
- Maintenant possible d'extraire les S/T aussi avec mplayer/transcode. lxdvdrip utilise
  spuunmux/spumux du package dvdauthor, cette solution est pour le moment très lente.
  Pour lire les S/T, mplayer doit être installé.
- Option "-a=5"  changée en "-a=l" pour liste, idem en config pour "audio=".
- Nouvelle option "-u=l" pour choisir la piste S/T dans une liste.
- Erreur signalée si une piste audio autre que AC3 est choisie avec mplayer.
- Si le DVD est plus petit que 4,7Go, lxdvdrip propose d'utiliser dvdbackup
  pour la lecture du DVD. Ceci enregistre tout le contenu du DVD.
- Schéma transcode: tous les codecs audio sont possibles (transcode 0.6.13 requis).
- Patches pour dvdauthor modifiés pour dvdauthor-893.
- Correction: dvdauthor avec langue audio inconnue.
- Correction: appel à mplex avec transcode et "-a=l" corrigé.

Version 0.62 / 15.02.04:
- Efface les fichiers après gravure sans erreur.
- Nouvelles options pour cdrecord-prodvd:
  "speed=" pour la vitesse de gravure.
  "burnkey=" clé de sécurité.
  Ces deux options uniquement en fichier de configuration.
- cdrecord-prodvd à la volée par (-bp=3).  

Version 0.61 / 14.02.04:
- Si "dvdauthor -T" donne une erreur, on peut retenter l'opération.
- Vérifier VIDEO_TS, si introuvable, utilise video_ts comme répertoire d'extraction.

Version 0.60 / 13.02.04:
- dvdbackup utilisable (-st=dvdbackup) pour copier les DVD de 4,7Go.
- La vérification préalable de l'espace disque libre peut être supprimée (-free=0)
- Choix libre des pistes audio (-a=5). Choix du numéro dans la liste affichée.
    
Version 0.50 / 12.02.04:
- Extraction avec mplayer ou transcode avec audio allemande et anglaise combinées (-a=3)
- Extraction par vamps: lecture du DVD par dvdunauthor au lieu de tccat.
- Source "dvdvob.c" de dvdauthor (876 Alpha) patchée, plus d'annulation si l'erreur
  "SCR moves backwards" se produit.
  
Version 0.42 / 10.02.04:
- Facteur calculé avec une réserve de 2%.
- Bitrate audio en AC3 / 2 Canaux corrigé en 128 Kbps
- Langue des Sous-Titres: appel de dvdauthor avec "-s"

Version 0.41 / 09.02.04:
- mplayer/transcode: si facteur=1, pas d'appel à tcrequant
- Lecture automatique du nom du DVD Name (Label, Volume-ID), appel à growisofs/mkisofs 
  avec "-V", le nom peut être forcé avec "lxdvdrip -lab=xxx"
- Chapitrage peut être supprimé par (-chap=0)
  Nouvelle version (0.41) du fichier de configuration (Option "chapter=1")
    
Version 0.40 / 08.02.04:
- Extraction en respectant le chapitrage

Version 0.35 / 06.02.04:
- Calcul de l'espace disque libre et vérification si suffisant pour la sauvegarde du DVD.

Version 0.34 / 03.02.04:
- Extraction par mplayer: utilise le nom correct du lecteur DVD.

Version 0.33 / 01.02.04:
- En fin d'opération, le répertoire de base d'extraction est effacé aussi (si "delete=1"
  dans le fichier de configuration).
- "make install" ne copie plus "lxdvdrip.conf" vers "/etc", pour ne pas écraser
  un fichier déjà existant.

Version 0.32 / 01.02.04:
- Nouvelle option -v / --version pour afficher la version de lxdvdrip.
- Numéro de version pour le fichier de configuration.
- Effacement est maintenant off par défaut.

Version 0.31 / 31.01.04:
- Commentaires dans le fichier de configuration (voir lxdvdrip.conf.FR).

Version 0.30 / 31.01.04:
- Extraction par transcode possible (-st=transcode).
- Appel de streamtool documenté dans le README.

Version 0.21 / 28.01.04:
- README amélioré (Remarques sur le lecteur, sur le graveur).
- Nettoyage des "warnings" de compilation.
- Correction de la taille video en utilisant Vamps pour le calcul du facteur.
- Quelques messages d'info sur les pistes du DVD masqués (pour les afficher -debug=1).

Version 0.20 / 25.01.2004:
- Nouvelle option "-d=1", effacement des fichiers VOB après gravure. 
- Nouvelle option "-mp=mplex" pour choisir "mplex" comme multiplexeur pour mplayer,
  le défaut est "tcmplex". Ceci vient d'une discussion en Newsgroup sur les problèmes
  rencontrés avec tcmplex.
- Aide répartie sur 2 pages: pause et appui sur Entrée pour continuer.
- Option "-a=" permet de choisir des langues autres que l'allemand et l'anglais.
  Par exemple "-a=4,fr" pour choisir le français. Pour plus d'infos sur les pistes
  disponibles sur un DVD, utilisez lsdvd.
  Par exemple "lsdvd -t 1 -a" pour le titre 1 du DVD.

Version 0.10 / 24.01.2004: Version initiale.
